/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "start time"; ObjectID = "4fl-gs-YpV"; */
"4fl-gs-YpV.ibExternalAccessibilityDescription" = "heure de début";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "start date"; ObjectID = "Ekh-zZ-1IP"; */
"Ekh-zZ-1IP.ibExternalAccessibilityDescription" = "date de début";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "end time"; ObjectID = "jv9-ND-vWS"; */
"jv9-ND-vWS.ibExternalAccessibilityDescription" = "heure de fin";

/* Class = "NSTextFieldCell"; title = "ends"; ObjectID = "spP-cn-p4E"; */
"spP-cn-p4E.title" = "fin";

/* Class = "NSTextFieldCell"; title = "The above proposal time is a duplicate and will automatically be removed after saving."; ObjectID = "t87-bm-gXQ"; */
"t87-bm-gXQ.title" = "Le créneau horaire de la proposition ci-dessus est un doublon et sera automatiquement supprimé après l’enregistrement.";

/* Class = "NSTextFieldCell"; title = "starts"; ObjectID = "u4X-HD-EFf"; */
"u4X-HD-EFf.title" = "début";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "end date"; ObjectID = "vET-hd-cH3"; */
"vET-hd-cH3.ibExternalAccessibilityDescription" = "date de fin";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove proposed time"; ObjectID = "xgZ-AF-JNj"; */
"xgZ-AF-JNj.ibExternalAccessibilityDescription" = "supprimer le créneau horaire envisagé";

/* Class = "NSButton"; ibShadowedToolTip = "Remove proposed time"; ObjectID = "xgZ-AF-JNj"; */
"xgZ-AF-JNj.ibShadowedToolTip" = "Supprimer le créneau horaire envisagé";

